﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/**/
.banan{height:527px;overflow: hidden;}
.fullSlide {width:100%;position:relative;height:527px;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important;height:527px;overflow:hidden;text-align:center; background-position:center top;background-repeat:no-repeat}
.fullSlide .bd li a {display:block;height:527px;}
.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:0px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:100px;height:8px;margin:1px;overflow:hidden;background:#FF8901;line-height:999px;   background-repeat:no-repeat;}
.fullSlide .hd ul .on {background:#424244;}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;width:73px;height:73px;}
.fullSlide .prev{ background:url(img/Index/left1s.png) no-repeat;}
.fullSlide .next {left:auto;right:5%;background:url(img/Index/right1s.png) no-repeat;
}


/**/


.g-cpzx{height:auto;padding-top: 40px;}
.cpzx-l{width: 234px;float: left;background: #ff8a01;padding-bottom: 10px;}
.cpzx-l h3 a{display: block;width: 234px;height: 74px;padding-top: 24px; background: url(Img/Index/bv_03.jpg) no-repeat;text-align: center;font:22px  "Microsoft Yahei"; color:#ff7600;}
.cpzx-l h3 p{font:18px "Microsoft Yahei"; color:#17181c;}
.pdCol{background: #fff;width: 210px;margin: 0 auto;overflow: hidden;}
.pdCol h4 a{background:#f1f1f1 url(Img/Index/cpp_21.jpg) no-repeat 56px center;padding-left: 82px; display: block;font:14px "Microsoft Yahei";color: #000000;height: 35px;line-height: 35px;}
.pdCol h4 a:hover,.pdCol .cur a{background:#ff8a01 url(Img/Index/cpp_10.jpg) no-repeat 56px center;color: #fff;}
.pdCol .hs{margin-top: 18px;}

.pdCol h5 a{background: url(Img/Index/gs_03.jpg) no-repeat;text-align: center; font:14px "Microsoft Yahei"; color:#fff;display: block;width: 186px;height: 31px;margin: 0 auto;line-height: 31px;}
.pdCol ul{padding: 10px 0;}
.pdCol li{float: left; padding-left:18px;min-width: 78px;}
.pdCol li a{font:12px "Microsoft Yahei"; color:#666666;background: url(Img/Index/cpp_24.jpg) no-repeat left center;padding-left: 10px;line-height: 26px;}



.cpzx-r{width: 736px;float: right;}
.rrt{width: 730px;height: 390px;border: 1px solid #cfcfcf;overflow: hidden;}
.rrt dt{width: 380px;float: left;}
.rrt dt img{width: 380px;height: 364px;}
.rrt dd{width: 348px;float: left;}
.rrt dd b{font:20px "Microsoft YaHei"; color:#333333;display: inline-block;height: 30px;margin: 50px 0 25px 0; font-weight: bold; border-bottom: 2px solid #ff6b00;}
.rrt dd p{font:12px "Microsoft Yahei"; color:#666666;padding-bottom: 15px;line-height: 24px;}
.rrt dd em{display: block;}
.rrt dd em a{font:14px "Microsoft Yahei"; color:#fff;display: inline-block;margin-right: 10px;margin-top: 10px; width: 70px;padding-left: 44px; height: 34px;line-height: 34px;}
.rrt dd em a.a1{background: url(Img/Index/cpp_14.jpg) no-repeat}
.rrt dd em a.a2{background: url(Img/Index/cpp_16.jpg) no-repeat}
.rrc{width: 730px; height: 85px;border: 1px solid #cfcfcf;border-top: 0px;}
.rrc span{background: #ff8a01; font:16px "Microsoft Yahei"; color:#fff;float: left; display:block;width: 117px;height: 85px;text-align: center;line-height: 85px;}
.rrc p{width: 395px;padding-left: 25px;float: left;font:14px "Microsoft YaHei"; color:#333333;line-height: 25px;padding-top: 15px;}
.rrc em{font:16px "Microsoft YaHei"; color:#333333;font-weight: bold;text-align: center;height: 65px;padding-top: 20px; display: block;float: right;width: 155px;background: #e4e4e4;text-align: center;}
.rrc em i{font:12px "Microsoft YaHei";padding-top: 5px; color:#999999;display: block;text-transform: uppercase;font-style: normal;}
.rrb{height: 181px;margin-top: 30px; margin-bottom:22px;}
.rrb li{width: 244px;float: left;height: 181px;position: relative; border: 1px solid #d0d0d0; margin-left: -1px;}
.rrb li img{display: block;width: 244px;height: 181px;}
.rrb li span{font:14px "Microsoft Yahei"; color:#fff;display: block;width: 244px;background: #939393; line-height: 34px;text-align: center;position: absolute;left: 0px;bottom: 0px;}
.rrb li a:hover span{background: #424244}
.rrr img{display: block;}
/**/
.g-vs{background: url(Img/Index/vsbj_02.jpg) no-repeat center 0;height: 752px; overflow:hidden}
.g-vs h4{text-align: center;padding: 34px 0 24px 0;font-size:52px;}
.g-vs h4 a{ color:#ff8a01;}
.g-vs h4 img{display: block;margin: 0 auto;}
.g-vs h4 span{display: block;font:24px "Microsoft YaHei"; color:#333333;padding-top: 5px;}
.vsx{width: 1000px;height: 840px;}
.vsx .ul1{width: 100%;padding-left: 15px;}
.vsx .ul1 li{height: 126px;overflow: hidden;padding: 20px 0 55px 0px;width: 515px; margin:0 auto}
.vsx .ul1 li img{display: block;width: 178px;height: 126px;float: left;}
.vsx .ul1 p{width: 327px;float: right;}
.vsx .ul1 p em{display: block;font-style: normal;font:18px "Microsoft YaHei"; color:#333333;font-weight: bold;padding: 20px 0 10px}
.vsx .ul1 p em span{color: #ff8a01}
.vsx .ul1 p i{display: block;font-style: normal;font:14px "Microsoft YaHei"; color:#333333;line-height: 22px;}

.vsx .ul2{width:367px;padding-right: 15px;padding-top: 90px;}
.vsx .ul2 li{height: 136px;padding-bottom: 67px;overflow: hidden;}
.vsx .ul2 p{width: 170px;float: left;font:14px "Microsoft YaHei"; color:#333333;line-height: 22px;padding-top: 25px;}
.vsx .ul2 img{display: block;width: 178px;height: 126px;float: right;}
/**/
.fw1{ text-align:center;}
.fw1 h4{font-size: 32px;
    color: #ff8a01; padding:20px 0 20px 0;}
.fw1 h4 span{display:block;}
.g-gg1{background: url(Img/Index/gg_02.jpg) no-repeat center 0;height: 254px;}
.g-gg1 h4{font:30px "Microsoft YaHei"; color:#fff;font-weight: bold;padding: 89px 0 20px 0; width:436px; display:block}
.g-gg1 li{font:18px "Microsoft YaHei"; color:#fff;background: url(Img/Index/yu_03.png) no-repeat left center;padding-left: 24px;line-height: 35px;}
/**/
.g-qha{height: 600px;padding-top: 50px;}
.g-qha h4 a{padding-bottom: 20px; font:42px "Microsoft YaHei"; color:#ff8a01;font-weight: bold;margin-bottom: 40px; display: block;text-align: center;background: url(Img/Index/na_03.jpg) no-repeat center bottom;}
.g-qha h4 a p{font:24px "Microsoft YaHei"; color:#666666;}
.qha{background: url(Img/Index/gj_03.jpg) no-repeat;height: 389px;width: 1081px;margin: 0 auto;position: relative;}
.qha .qha_s{position: relative;width: 657px;height: 389px;left: 370px;top:-15px;}
.qha li{width: 657px;height: 389px;}
.qha li img{display: block;width: 657px;height: 389px;}
.qha li span{background: url(Img/Index/tf_03.png) repeat;width: 657px; display: block;font:14px "Microsoft YaHei"; color:#fff;position: absolute;bottom: 0px;line-height: 40px;text-align: center;}
.qha .le{position: absolute;left: 1034px;top:178px;}
.qha .ri{position: absolute;left: 1076px;top:178px;}
/**/

.g-hzh{background:#f8f8f1 url(Img/Index/dt_03.jpg) no-repeat center 0;height: 630px;}
.hzh-t{height: 328px;overflow: hidden;padding-top: 65px;}
.hzh-t dt{width: 562px;float: left;}
.hzh-t dt img{display: block;width: 562px;height: 328px;}
.hzh-t dd{width: 405px;float: right;}
.hzh-t dd b{display: block;font:42px "Microsoft YaHei"; color:#ff8a01;font-weight: bold;padding: 15px 0 20px 0}
.hzh-t dd b i{font:48px "Impact"; color:#eaeae4;padding-left: 10px;display: inline-block;}
.hzh-t dd p{font:14px "Microsoft YaHei"; color:#666666;line-height: 29px;height: 200px; overflow:hidden;}
.hzh-t dd em{font:14px "Microsoft YaHei"; color:#fff;font-weight: bold; font-style: normal; background: url(Img/Index/kg_06.jpg) no-repeat;display: block;width: 80px;height: 35px;padding-left: 40px; line-height: 35px;}
.hzh-b{background: #fff; height: 135px;border: 1px solid #e8e8e8;margin-top: 45px;}
.hzh-b h3{width: 217px;float: left;}
.hzh-b h3 img{display: block;}
.hbr{position: relative;width: 780px;float: right;}
.hbr .le{position: absolute;left: 15px ;top:52px;display: inline-block;width:16px;height:29px;background:url(Img/Index/kg_20.jpg) no-repeat;}
.hbr .le:hover{background:url(Img/Index/ic1.jpg) no-repeat}
.hbr .ri{position: absolute;top:52px;right: 15px;display: inline-block;width:16px;height:29px;background:url(Img/Index/ic3.jpg) no-repeat;}
.hbr .ri:hover{background:url(Img/Index/kg_23.jpg) no-repeat}
.hrsc{padding-left: 38px;}
.hrsc li{width: 176px;float: left;padding-top: 22px;}
.hrsc li img{display: block;width: 176px;height: 91px;}
/**/
.g-jss{height: 423px;}
.jss-l{width: 680px;float: left;position: relative;}
.jss-l h4{text-align: center;font:26px "Microsoft YaHei"; color:#ff8a01;font-weight: bold; padding: 55px 0 35px 0}
.jss-l h4 p{font:20px "黑体"; color:#000000;background:url(Img/Index/jshf_06.jpg) no-repeat center center;margin-top: 5px;}
.jss-l li{margin-bottom: 15px;position: relative;}
.jss-l .li1{width:325px;height: 42px;border: 1px solid #cccccc;font:12px "黑体"; color:#ff0000;line-height: 42px;}
.jss-l .li1 span{font:16px "黑体"; color:#000000;display: block;width: 85px;padding-left: 18px;float: left;line-height: 42px;}
.jss-l .li1 input{width: 183px;height: 39px;margin-top: 2px;border: 0px;float: left;background: none;padding-right: 15px;}
.jss-l .li2{width:677px;height:100px;border: 1px solid #cccccc;}
.jss-l .li2 span{width: 85px;padding-left: 18px;font:16px "黑体"; color:#000000;display: block;float: left;padding-top: 10px;}
.jss-l .li2 textarea{width: 556px;height: 85px; float: left;margin-top: 10px;border: 0px;background: none}
.jss-l .li3{width: 278px;height: 42px;border: 1px solid #cccccc;}
.jss-l .li3 span{font:16px "黑体"; color:#000000;display: block;width: 85px;padding-left: 18px;float: left;line-height: 42px;}
.jss-l .li3 input{width: 153px;height: 39px;margin-top: 2px;border: 0px;float: left;background: none;padding-right: 15px;}
.jss-l .li3 a{display: block;position: absolute;right: -115px;top:0px; color:#ff0000}
.jss-l .li3 a img{ width:101px;}
.ans{position: absolute;right: 0px;top:328px;}
.ans .ni1{background:url(Img/Index/jshf_13.jpg) no-repeat;width: 122px;height: 42px;border: 0px;cursor: pointer;margin-right: 18px;display: inline;}
.ans .ni2{background:url(Img/Index/jshf_11.jpg) no-repeat;width: 122px;height: 42px;border: 0px;cursor: pointer;}

.jss-r{width: 265px;float: right;padding-top: 40px;}
.jss-r img{display: block;}
.jss-r p{font:24px "Microsoft YaHei"; color:#fff;font-weight: bold;background:url(Img/Index/gk_03.jpg) no-repeat;width: 260px;height: 78px;padding-top: 5px; text-align: center;}

/**/
.g-jjd{background:#f8f8f1;height: 520px;padding-top: 65px; padding-bottom:20px;}
.jjd-l{width: 332px;float: left;}
.jjd-l h4{height: 50px;margin-bottom: 20px;}
.jjd-l h4 span{display: inline-block;float: left;height: 47px;background:url(Img/Index/zx_07.jpg) no-repeat left bottom;}
.jjd-l h4 span a{font:18px "Microsoft YaHei"; color:#ff8a01;}
.jjd-l h4 em{display: inline-block;float: right;}
.jjd-l h4 em a{font-style: normal;font:14px "Arial"; color:#333333;text-transform: uppercase;}
.jjd-l dl{height: 120px;margin-top: 25px;}
.jjd-l dt{height: 40px;border-bottom: 1px solid #d8d8d8;background: url(Img/Index/zx_10.jpg) no-repeat left 0;padding-left: 33px;font-family: "Microsoft YaHei";line-height: 23px;}
.jjd-l dt a{font:14px "Microsoft Yahei"; color:#101010;}
.jjd-l dd{font:14px  "Microsoft Yahei"; color:#6d6d6d;background: url(Img/Index/zx_15.jpg) no-repeat left 3px;padding-left: 33px;line-height: 24px;font-family: "Microsoft YaHei";margin-top: 20px;}

.jjd-r{height: 464px; width: 642px;float: right;position: relative;background: #fff;border: 1px solid #ececec}
.rts{height: 63px;border-bottom: 1px solid #ececec;background: #fbfbfb;}
.rts li{width: 215px;float: left;}
.rts li a{font:18px "Microsoft YaHei"; color:#333333;display: inline-block;width: 165px;padding-left: 50px; height:63px;line-height: 63px;}
.rts li a:hover,.rts .cur a{color: #fff;background:#ff8a01 url(Img/Index/zx_03.jpg) no-repeat 144px center}
.more{position: absolute;right: 30px;top:25px;font-style: normal;font:14px "Arial"; color:#333333;text-transform: uppercase;}

.zjr dl{height: 200px;padding-top: 33px;}
.zjr dt{width: 238px;height:167px;float: left;padding: 0 38px 0 38px;}
.zjr dt img{width: 238px;height: 167px;}
.zjr dd{width: 302px;float: left;}
.zjr dd b a{display: block;font:16px  "Microsoft Yahei"; color:#ff8a01;font-weight: bold;line-height: 38px;border-bottom: 1px solid #ff8a01}
.zjr dd p{ overflow:hidden; font:14px  "Microsoft Yahei"; color:#6d6d6d;line-height: 28px;height: 90px;padding-top: 10px;}
.zjr dd em a{display: block;font:12px "Microsoft YaHei"; color:#fff;background: #ff8a01; width:104px;height: 28px;line-height: 28px;text-align: center;}
.zjr ul{padding-left: 35px;}
.zjr li{height: 35px;line-height: 35px;width: 300px;float: left;}
.zjr li a{font:14px  "Microsoft YaHei"; color:#333333;background:url(Img/Index/zx_19.jpg) no-repeat left center;padding-left: 17px;}

/**/

.g-zhh{background: #f8f8f1;height: 288px;}
.g-zhh h4 img{display: block;padding-bottom: 40px;}
.jit li{height: 35px;padding-bottom: 10px;}
.jit li span{font:18px "Microsoft YaHei"; color:#fff;display:block;width: 115px;height: 35px;background: #ff8a01;float: left;line-height: 35px;text-align: center;}
.jit li p{width: 880px;height: 34px; float: left;border-bottom: 1px dashed #e0e0da;font:12px "Microsoft YaHei"; color:#666666;}
.jit li p a{font:14px "Microsoft YaHei"; color:#666666;display: inline-block;width: 140px;text-align: center;line-height: 35px;}
/**/
.g-link{background: #ff8a01;height: 65px;}
.link span a{display: inline-block;font:18px "Microsoft YaHei"; color:#fff;line-height: 60px;}
.link span i{font-style: normal;text-transform: uppercase;font:14px "Arial"; color:#fff;line-height: 60px;display: inline-block;padding-left: 5px;}
.link em a{font-style: normal;font:12px "Microsoft YaHei"; color:#fff;line-height: 60px;padding-left: 38px;}
.link b a{font:14px "Microsoft YaHei"; color:#fff;float: right;line-height: 60px;}
/**/
